#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang.informasi_tender'}
#{/set}

#{tabInfoDetilLelangDp tahapStarted /}

<div class="content">
<table class="table table-condensed">
    <thead>
    <tr>
        <th width="10">No</th>
        <th>&{'lelang.nama_peserta'}</th>
        #{if !hide}
        <th width="100">NPWP</th>
        <th width="250">&{'lelang.harga_penawaran'}</th>
        <th width="250">&{'lelang.harga_terkoreksi'}</th>
        <th>&nbsp;</th>
        #{/if}
    </tr>
    </thead>
    <tbody>
    #{list items:lelang.pesertaList, as:'peserta'}
    <tr>
        <td>${peserta_index}</td>
        <td nowrap>#{if !hide} ${peserta.namaPeserta} #{/if} #{else}Peserta ${peserta_index} #{/else}</td>
        #{if !hide}
		<td>${peserta.rekanan.rkn_npwp}</td>        
		<td nowrap style="text-align:right">&nbsp;&nbsp;${peserta.psr_harga?.rupiah()}</td>
        <td nowrap style="text-align:right">&nbsp;&nbsp;${peserta.psr_harga_terkoreksi?.rupiah()}</td>
        #{/if}
    </tr>
    #{/list}
    </tbody>
</table>
</div>